%define name bchunk
%define version 1.0.0
%define release 2mdk

Summary: CD image format conversion from bin/cue to iso/cdr
Name: %{name}
Version: %{version}
Release: %{release}
Group: Archiving/Other
Copyright: GPL
Packager: Fryguy_ <fryguy@falsehope.com>
Url: http://hes.iki.fi/bchunk
Source: %{name}-%{version}.tar.bz2
Buildroot: /var/tmp/%{name}-buildroot

%description
This is a Unix/C rewrite of the fine BinChunker software for
some non-Unix system. The non-Unix version of BinChunker
can be found at http://home.ptd.net/~redline/binchunker.html .
Thanks go to Bob Marietta <marietrg@SLU.EDU>, the author of
BinChunker, for the extensive help, documentation and letting me
look at his Pascal/Delphi source code!

binchunker converts a CD image in a ".bin / .cue" format
(sometimes ".raw / .cue") to a set of .iso and .cdr tracks.

The bin/cue format is used by some non-Unix cd-writing
software, but is not supported on most other cd-writing
programs.

The .iso track contains an ISO file system, which can be
mounted through a loop device on Linux systems, or
written on a CD-R using cdrecord.

The .cdr tracks are in the native CD audio format. They can
be either written on a CD-R using cdrecord -audio, or converted
to WAV (or any other sound format for that matter) using
sox.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
CFLAGS="$RPM_OPT_FLAGS"
make

%install

install -m 755 -d  $RPM_BUILD_ROOT/usr/bin
install -m 755 bchunk $RPM_BUILD_ROOT/usr/bin

%files
%defattr (-,root,root)
%doc COPYING README bchunk-1.0.0.lsm
/usr/bin/*

%clean
rm -r $RPM_BUILD_ROOT

%changelog
* Tue Apr 20 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.0-2mdk
- fix group


* Mon Feb 07 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build

* Thu Nov  5 1998 Fryguy_ <fryguy@falsehope.com>
  [bchunk-1.0.0-1]
- Initial Release    
